@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

/*** typography****/


h2 {
	font-family: calibri;
	font-size: 24px !important;
	color: #f5661e !important;
	font-weight: normal;
	padding-bottom: 20px;
	text-transform: uppercase;
}
h3 {
	font-family: Calibri;
	font-size:18px !important;
	color: #662e91;
	text-align: left;
	padding-bottom: 15px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 18px;
	margin-bottom: 18px;
	text-align:justify;
}
p2
{
	font-size:12px;
	color:#fff;
}

/*** End-typography****/

/*** Top-header ****/

.container_fluid_top
{
	width:100%;
	height:auto;
	padding:0 10px;
	background:#161d27;
}
.right_top span {
	float: left;
	margin-right: 5px;
}
.right_top a {
	background-color: #662e91;
	text-decoration: none;
	color: #8b8e93;
}
.right_top a:hover {
	background-color: #662e91;
	text-decoration: none;
	color: #FFFFFF;
}
.social {
	padding: 10px;
	margin-left:30px;
	list-style: none;
}
.social li {
	float: left;
	margin-right: 7px;
	display: block;
	margin-top:-5px;
}
.fb {
	float: left;
	width: 27px;
	height: 27px;
	background-image:url(images/fb.png);
	background-repeat: no-repeat;
}
.fb:hover {
	float: left;
	width: 27px;
	height: 27px;
	background-image:url(images/fbh.png);
	background-repeat: no-repeat;
}
.in {
	float: left;
	width: 27px;
	height: 27px;
	background-image:url(images/in.png);
	background-repeat: no-repeat;
}
.in:hover {
	float: left;
	width: 27px;
	height: 27px;
	background-image:url(images/inh.png);
	background-repeat: no-repeat;
}
.twitter {
	float: left;
	width: 27px;
	height: 27px;
	background-image:url(images/twitter.png);
	background-repeat: no-repeat;
}
.twitter:hover {
	float: left;
	width: 27px;
	height: 27px;
	background-image:url(images/twitterh.png);
	background-repeat: no-repeat;
}
.blog {
	float: left;
	width: 27px;
	height: 27px;
	background-image:url(images/blog.png);
	background-repeat: no-repeat;
}
.blog:hover {
	float: left;
	width: 27px;
	height: 27px;
	background-image:url(images/blogh.png);
	background-repeat: no-repeat;
}

/*** End-topheader ****/

/*---- CROSS BROWSER DROPDOWN MENU ----*/
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Open Sans', Helvetica, sans-serif;
 
 
}
#cssmenu > ul {
  
  
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li {
  float: left;
  display: inline-block;
}
#cssmenu.align-center > ul {
  float: none;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu > ul > li > a {
	color:#161d27 !important;
  padding: 18px 15px 21px 15px;
  
  text-decoration: none;
  font-size: 14px;
  color: #000000;
  font-weight:500;
  letter-spacing: 1px;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover
{
 color: #f7791e !important;	
}

#cssmenu > ul > li.active > a {
  color: #000000 !important;
  
  
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 45px;
}
#cssmenu > ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: #d3eced;
  right: 17px;
  top: 42px;
}
#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a {
  border-top-color: #ffffff;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top: 60px;
  padding-top: 6px;
  font-size: 13px;
  opacity: 0;
  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
  -o-transition: top 0.2s ease, opacity 0.2s ease-in;
  transition: top 0.2s ease, opacity 0.2s ease-in;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #ffffff;
  top: -4px;
  left: 20px;
}
#cssmenu.align-right > ul > li > ul::after {
  left: auto;
  right: 20px;
}
#cssmenu ul ul ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right-color: #ffffff;
  top: 11px;
  left: -4px;
}
#cssmenu.align-right ul ul ul::after {
  border-right-color: transparent;
  border-left-color: #ffffff;
  left: auto;
  right: -4px;
}
#cssmenu > ul > li > ul {
  top: 120px;
}
#cssmenu > ul > li:hover > ul {
  top: 52px;
  left: 0;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu ul ul ul {
  padding-top: 0;
  padding-left: 6px;
}
#cssmenu.align-right ul ul ul {
  padding-right: 6px;
}
#cssmenu ul ul > li:hover > ul {
  left: 180px;
  top: 0;
  opacity: 1;
}
#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 100%;
  opacity: 1;
}
#cssmenu ul ul li a {
  text-decoration: none;
  font-weight: 400;
  padding: 11px 25px;
  width: 180px;
  color: #fff;
  background: #161d27;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.active > a {
  color: #f5661e;
}
#cssmenu ul ul li:first-child > a {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#cssmenu > ul > li > ul::after {
  position: absolute;
  display: block;
}
#cssmenu ul ul li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-left-color: #777777;
  right: 17px;
  top: 14px;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  border-left-color: transparent;
  border-right-color: #777777;
  right: auto;
  left: 17px;
}
#cssmenu ul ul li.has-sub.active > a::after,
#cssmenu ul ul li.has-sub:hover > a::after {
  border-left-color: #333333;
}
#cssmenu.align-right ul ul li.has-sub.active > a::after,
#cssmenu.align-right ul ul li.has-sub:hover > a::after {
  border-right-color: #333333;
  border-left-color: transparent;
}
@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    background: #29a7f6;
  }
  #cssmenu > ul {
    display: none;
  }
  #cssmenu > ul.open {
    display: block;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
  #cssmenu.align-right > ul {
    float: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu > ul > li > a {
    padding: 18px 25px 18px 25px;
    border-right: 0;
  }
  #cssmenu > ul > li:hover > a,
  #cssmenu > ul > li.active > a {
    background: rgba(0, 0, 0, 0.1);
  }
  #cssmenu #menu-button {
    display: block;
    text-decoration: none;
    font-size: 13px;
    font-weight: 700;
    color: #d3eced;
    padding: 18px 25px 18px 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: url('images/bg.png');
    cursor: pointer;
  }
  #cssmenu ul ul,
  #cssmenu ul li:hover > ul,
  #cssmenu > ul > li > ul,
  #cssmenu ul ul ul,
  #cssmenu ul ul li:hover > ul,
  #cssmenu.align-right ul ul,
  #cssmenu.align-right ul li:hover > ul,
  #cssmenu.align-right > ul > li > ul,
  #cssmenu.align-right ul ul ul,
  #cssmenu.align-right ul ul li:hover > ul {
    left: 0;
    right: auto;
    top: auto;
    opacity: 1;
    width: 100%;
    padding: 0;
    position: relative;
    text-align: left;
  }
  #cssmenu ul ul li {
    width: 100%;
  }
  #cssmenu ul ul li a {
    width: 100%;
    box-shadow: none;
    padding-left: 35px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 45px;
  }
  #cssmenu ul ul li:first-child > a,
  #cssmenu ul ul li:last-child > a {
    border-radius: 0;
  }
  #cssmenu #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #d3eced;
    border-bottom: 2px solid #d3eced;
    right: 25px;
    top: 18px;
  }
  #cssmenu #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #d3eced;
    right: 25px;
    top: 28px;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
}
/*---- CROSS BROWSER DROPDOWN MENU ----*/

/******* banner********/

.banner_bc
	{
		width:100%;
		height:auto;
		background:#161d27;
		padding:0 0 40px 0;
		}
		
	@import url("http://fonts.googleapis.com/css?family=Oswald");
#wslider-container1 { 
	zoom: 1; 
	position: relative; 
	max-width:1366px;
	margin:0px auto 0px;
	z-index:90;
	border:none;
	text-align:left; /* reset align=center */
}
* html #wslider-container1{ width:1366px }
#wslider-container1 .ws_images ul{
	position:relative;
	width: 100%;
	height:auto;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	/*table-layout:fixed;*/
}
#wslider-container1 .ws_images ul li{
	width:1%;
	line-height:0; /*opera*/
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}

#wslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#wslider-container1 .ws_images a{
	width:100%;
	display:block;
	color:transparent;
}
#wslider-container1 img{
	max-width: none !important;
}
#wslider-container1 .ws_images img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
}
#wslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wslider-container1  .ws_bullets { 
	font-size: 0px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wslider-container1  .ws_bullets div{
	position:relative;
	float:left;
}
#wslider-container1  a.wsl{
	display:none;
}
#wslider-container1 sound, 
#wslider-container1 object{
	position:absolute;
}#wslider-container1  .ws_bullets { 
	padding: 10px; 
}
#wslider-container1 .ws_bullets a { 
	width:15px;
	height:15px;
	background: url(./bullet.png) left top;
	float: left; 
	text-indent: -4000px; 
	position:relative;
	margin-left:3px;
	color:transparent;
}
#wslider-container1 .ws_bullets a:hover{
	background-position: 0 50%;
}
#wslider-container1 .ws_bullets a.ws_selbull{
	background-position: 0 100%;
}
#wslider-container1 a.ws_next, #wslider-container1 a.ws_prev {
	position:absolute;
	display:none;
	top:50%;
	margin-top:-50px;
	z-index:60;
	height: 100px;
	width: 60px;
	background-image: url(./arrows.png);
}
#wslider-container1 a.ws_next{
	background-position: 100% 0;
	right:0;
}
#wslider-container1 a.ws_prev {
	left:0;
	background-position: 0 0; 
}
* html #wslider-container1 a.ws_next,* html #wslider-container1 a.ws_prev{display:block}
#wslider-container1:hover a.ws_next, #wslider-container1:hover a.ws_prev {display:block}
/* bottom center */
#wslider-container1  .ws_bullets {
    bottom:-35px;
	left:50%;
}
#wslider-container1  .ws_bullets div{
	left:-50%;
}
#wslider-container1 .ws_bullets .ws_bulframe {
	bottom: 20px;
}
#wslider-container1 .ws-title{
	position: absolute;
	bottom: 10%;
	left: 7%;
	z-index: 50;
	padding:12px;
	color: #000000;
	background:#fff;
    font-family:Oswald,Impact,Charcoal,sans-serif;
	font-size: 30px;
	text-shadow: 1px 1px 1px #BBBBBB;
	line-height: 30px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	opacity:0.5;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);	
}
#wslider-container1 .ws-title div{
	font-size: 25px;
	text-shadow: 1px 1px 1px #000000;
}#wslider-container1 .ws_images ul{
	animation: wsBasic 12s infinite;
	-moz-animation: wsBasic 12s infinite;
	-webkit-animation: wsBasic 12s infinite;
}
@keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 33.33%{left:-100%} 50%{left:-100%} 66.67%{left:-200%} 83.33%{left:-200%} }
@-moz-keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 33.33%{left:-100%} 50%{left:-100%} 66.67%{left:-200%} 83.33%{left:-200%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 33.33%{left:-100%} 50%{left:-100%} 66.67%{left:-200%} 83.33%{left:-200%} }

#wslider-container1 .ws_shadow{
	background: url(./shadow.png) left 100%;
	background-repeat: no-repeat;
	background-size:100%;
	width:100%;
	height:20%;
	position: absolute;
	left:0;
	bottom:-20%;
	z-index:-1;
}
* html #wslider-container1 .ws_shadow{/*ie6*/
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1/shadow.png', sizingMethod='scale');
}
*+html #wslider-container1 .ws_shadow{/*ie7*/
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1/shadow.png', sizingMethod='scale');
}
#wslider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	bottom:15px;
	left:-71px;
	visibility:hidden;
	position:absolute;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border: 5px solid #FFFFFF;
	max-width:none;
}
#wslider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#wslider-container1 .ws_bulframe div div{
	height:48px;
	overflow:visible;
	position:relative;
}
#wslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:141px;
	background-color:#FFFFFF;
}
#wslider-container1  .ws_bullets .ws_bulframe{
	display:none;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border: 5px solid #FFFFFF;
}
#wslider-container1 .ws_bulframe span{
	display:block;
	position:absolute;
	bottom:-11px;
	margin-left:-5px;
	left:71px;
	background:url(./triangle.png);
	width:15px;
	height:6px;
}

/******* End-banner********/	

/******* Mid-section********/

@font-face {
	font-family: Calibri;
	src: url('css/calibri.ttf'),  url('css/calibri.eot'); /* IE9 */
}
.container_left {
	height: auto;
	float: left;
	padding:20px 0;
}
.container_right {
	float: left;
	padding:20px 0;
}
.container_right .side_menu {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.container_right .side_menu li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	list-style-position: outside;
	line-height: 40px;
	border-bottom: #CCCCCC solid 1px;
}
.container_right .side_menu li a {
	color: #666666;
	text-decoration: none;
}
.container_right .side_menu li a:hover {
	color: #f7791e;
}

.list01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 18px;
	margin-bottom: 20px;
	padding-left: 30px;
	list-style-position: outside;
	list-style-type: disc;
}
.list01 li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 18px;
}
.morebutton01 {
	border: none 5px #000000;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	background-color: #161d27;
	text-decoration: none;
	padding: 10px 30px;
}
.morebutton01:hover {
	background-color: #b296c8;
}

.divider {
	background-color: #CCCCCC;
	height: 1px;
	width: 100%;
	margin-top: 25px;
}

.icon_holder {
	width: 80px;
	height: 76px;
	float: left;
	margin-left: 70px;
	margin-bottom: 12px;
}

.bottomlist h3 {
	font-family: Calibri;
	font-size: 30px;
	color: #662e91;
	padding: 10px 10px 10px 10px;
}
.bottomlist p {
}
.morebutton02 {
	border: none 5px #000000;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	background-color: #b296c8;
	text-decoration: none;
	padding: 10px 30px;
	margin-left: 64px;
}
.morebutton02:hover {
	background-color: #662e91;
}
.morebutton03 {
	border: none 5px #000000;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	background-color: #b296c8;
	text-decoration: none;
	padding: 10px 30px;
	float: right;
}
.morebutton03:hover {
	background-color: #662e91;
}

.more02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.more02:hover {
	color: #662e91 !important;
	text-decoration: none;
}

.page_headding {
	height: 5px;
	width: auto;
	background-color: #009bdb;
}
/*contact*/
.maparea {
	float: left;
	height: 300px;
	width: 960px;
	color: #666666;
	margin-bottom: 40px;
	border: #E2E2E2 1px solid;
}
.address {
	float: left;
	height: auto;
	width: 235px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 20px;
}
.address a {
	color: #666666 !important;
}
.address a:hover {
	color: #333333 !important;
}
.formarea {
	float: left;
	height: 386px;
	width: 600px;
	padding-left: 125px;
	font-family: Verdana;
	font-size: 10px;
	color: #666666;
	padding-bottom: 10px;
}
.formarea input {
	height: 32px;
	width: 600px;
	margin-bottom: 10px;
	padding: 2px;
	font-family: Verdana;
	color: #666666;
	font-size: 14px;
}
.formarea textarea {
	width: 600px;
	padding: 2px;
	margin-bottom: 10px;
}
.formarea .button {
	width: 75px;
	height: 39px;
}
.formarea form {
	font-family: Verdana;
	font-size: 10px;
	color: #666666;
}
.formarea textarea {
	font-family: Verdana;
	font-size: 14px;
	color: #666666;
	height: 196px;
}
.con_srong {
	font-family: Verdana;
	font-size: 14px;
	color: #666666;
	height: 196px;
	font-weight: bold;
}
.button {
	cursor: pointer !important;
}
.videos {
	width: 100%;
	height: auto;
}
.videos ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.videos li {
	width: 240px;
	height: 150px;
	background-color: #CCCCCC;
	list-style: none;
	margin-bottom: 15px;
}
/**********************************/


.list001 {
	line-height: 18px;
	margin-bottom: 20px;
	padding-left: 30px;
	list-style-image: url(../images/list-ico001.png);
}
.list001 li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 22px;
}
.client_logo{
	list-style-type:none;
	margin:0;
}
.client_logo li{
	float:left;
	width:244px;
	height:89px;
	margin:25px 10px 0 0;
	overflow:hidden;
}
.client_logo li img{
	-webkit-transform:scale(1);
	transform:scale(1);
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}
.client_logo li img:hover{
    opacity: 0.3;
    filter: alpha(opacity=40);
	-webkit-transform:scale(0.8);
	transform:scale(0.8);
}

.client_logo .img_marging_top{
	margin-top:33px; 
}

.list002 {
	line-height: 18px;
	margin-bottom: 20px;
	padding-left: 30px;
	list-style-image: url(../images/list-ico001.png);
}
.list002 li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 22px;
}
.bottom_bc
{
	width:100%;
	height:auto;
	padding:10px 0;
	background:#dbdada;
}
.bottom_box
{
	padding:10px;
}
.bottom_footer
{
	width:100%;
	height:auto;
	padding:20px 0;
	background:#161d27;
}
.sub_banner
{
	width:100%;
	height:auto;
	background:#161d27;
	padding:40px 0;
}
.sub_head
{
	font-size:36px;
	color:#fff;
	font-weight:bold;
	padding-top:50px;
}